New in version 1.2.0

August 20th, 2012
  • This version supports GNOME 3, can compile against either Caja or Nautilus, and correctly escapes paths.